Subject: Negating this social system

From: [email-masked] (Brad Pierce)
Date: Fri, 29 Jan 93 19:55:43 GMT

"The media don't have to endorse the 'system' in any overt way or
    say anything particularly nice about it at all. Conversely, we
    don't have to like or believe anything the media may say - so long
    as we don't have access continuously and pervasively to models
    which describe *in detail* a completely different kind of life. The
    only thing that's not permitted is the possibility of negating this
    social system by describing another one so completely that we could
    vividly imagine what life would be like in it, hence to desire it
    and then, perhaps, to demand it."
                                       -- Gene Youngblood

[Source: Gene Youngblood, "The Mass Media and the Future of Desire",
CoEvolution Quarterly, Winter 1977/78, pp. 7-16; page 12.]